# Delete saved stream configuration Removes the persisted configuration entry for the stream or stream pattern. Endpoint: DELETE /v1/{server}/plugin/vif/applications/{appName}/streams/{streamName}/config Security: basicAuth ## Path parameters: - `server` (string, required) WSE server name. Any value is accepted; commonly _defaultServer_. - `appName` (string, required) Name of the Wowza application the stream is running on (e.g. live). - `streamName` (string, required) Stream name or a stream pattern (regex) used to match streams, e.g. objects.*. ## Response 200 fields (application/json): - `status` (string, required) - `message` (string) ## Response 401 fields (application/json): - `status` (string) - `code` (integer) - `message` (string, required) ## Response 404 fields (application/json): - `status` (string) - `code` (integer) - `message` (string, required) ## Response 204 fields